@charset "utf-8";
.podnadpis {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	text-align: right;
}
.nadpis {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #B29B78;
	text-align: right;
}

/* CSS Document */

body {
	background-color: #AC9A77;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%;
	height:100%;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #996600;
	text-align: justify;
}
